server:
  port: 8085

spring:
  datasource:
    url: jdbc:postgresql://localhost:5432/foodcourtplazoleta
    username: postgres
    password: 2626

  jpa:
    hibernate:
      ddl-auto: update

application:
  security:
    jwt:
      secret-key: 404E635266556A586E3272357538782F413F4428472B4B6250645367566B5970
      expiration: 86400000
      refresh-token:
        expiration: 604800000

twilio:
  account-sid: AC7975b40b2142418926403cec71043481
  auth-token: b3b68d9ba8423a41538a41461524311b
  trial-number: +17079837976